$(() => {
    $(".companyTabTitle").on({
        click: function () {
            const companyID = $(this).parent().data("companyid");
            $(`#recipes_${companyID}`).toggle();
        }
    });
});
